
#tickerwrapper {
  margin: 15px auto 25px;
  width: 87%;
}

#ticker_container {
  background: #FFFFFF;
  padding: 10px;
  border: 1px solid #343434;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  overflow: auto;
  -webkit-box-shadow: 3px 3px 2px 2px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 2px 2px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 2px 2px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

#ticker_container #controls { display: none; }
